Commit d63d778d authored by Laurent Montel's avatar Laurent Montel 😁

increase version

parent 658e4054
......@@ -67,7 +67,7 @@ set(QT_REQUIRED_VERSION "5.9.0")
set(KDEPIMRUNTIME_LIB_VERSION "${KDEPIM_RUNTIME_VERSION_NUMBER}")
set(KDEPIMRUNTIME_LIB_SOVERSION "5")
set(AKONADI_VERSION "5.10.42")
set(AKONADI_VERSION "5.10.44")
set(KCONTACTS_LIB_VERSION "5.9.80")
set(KCALENDARCORE_LIB_VERSION "5.9.80")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment